{
  "minecraft": {
    "version": "1.21.10",
    "modLoaders": [
      {
        "id": "neoforge-21.10.16-beta",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "World War Z 1.21.10",
  "author": "",
  "files": [
    {
      "projectID": 363703,
      "fileID": 7090444,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7129265,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7116106,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 7066267,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7125356,
      "required": true
    },
    {
      "projectID": 1337167,
      "fileID": 7090582,
      "required": true
    },
    {
      "projectID": 1166914,
      "fileID": 7067110,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 7052749,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 7057653,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 7051910,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 7091111,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 7100286,
      "required": true
    },
    {
      "projectID": 632624,
      "fileID": 7104790,
      "required": true
    },
    {
      "projectID": 1204883,
      "fileID": 7074819,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 7085411,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7078187,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 7129317,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 7115631,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 7083515,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 7092252,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 7119477,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 7095371,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 7071300,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 7146519,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666709,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 7098524,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 7060804,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 7083827,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 7086199,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 7132148,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 7084342,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 7084347,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 7091104,
      "required": false
    },
    {
      "projectID": 324717,
      "fileID": 7056468,
      "required": true
    },
    {
      "projectID": 1027702,
      "fileID": 7071496,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 7099535,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 7125003,
      "required": true
    },
    {
      "projectID": 860325,
      "fileID": 7073897,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 7081608,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6953614,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 7083562,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 7081174,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 7080161,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7124836,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 7078539,
      "required": true
    },
    {
      "projectID": 347338,
      "fileID": 7079429,
      "required": true
    },
    {
      "projectID": 920439,
      "fileID": 7053531,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7078563,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 7112299,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 7092615,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7135932,
      "required": true
    },
    {
      "projectID": 345692,
      "fileID": 7079027,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 7107983,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 7116335,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 7146524,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 6986740,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7073094,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 7083565,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 7143844,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117175,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 7112015,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7138950,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 7092547,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 7107370,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087413,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 7078265,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 7078206,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 7109233,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 7083709,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 7110517,
      "required": true
    },
    {
      "projectID": 1278431,
      "fileID": 7075325,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 7112098,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 7083548,
      "required": true
    },
    {
      "projectID": 397252,
      "fileID": 7100295,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 7144559,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 7104730,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 7090441,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 7090329,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 7075798,
      "required": true
    }
  ],
  "overrides": "overrides"
}